@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

html{scroll-behavior: smooth;background:url("../images/layout.jpg") top center repeat-y,url("../images/bg.jpg") top center repeat;}
header{position: absolute;top: 0;left: 0; z-index: 1;}

:root {
	--PV-font: #323232; /* 文字色-灰 */
	--PV-eslite: #e14231; /* 誠品線上標準色 */
}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
@media screen and ( max-width: 991px ){
.WRAPPER{ min-width:100%;}
header{position: relative;}

html{background:url("../images/bg.jpg") top center repeat;}
}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

.title-item{ position: absolute;z-index: 90;}
.title01{ top:35px; left: 208px;}
.title02{ top:195px; left: 99px;}
.title03{ top:349px; left: 97px;}
.title04{ top:392px; left: 332px;}
.title05{ top:3px; left: 734px;}
.title06{ top:3px; left: 734px;}
.title07{ top:402px; left: 34px;}
.title08{ top:111px; left: -330px;}
.title09{ top:02px; left: -87px;}
.title10{ top:90px; left: 1146px;}

.title05{animation:ani01 6s -3s infinite ease-in-out;}
.title06{animation:ani01 6s 0s infinite ease-in-out;}
.title07{animation:ani-float1 1.5s ease-in-out -1s infinite;animation-direction: alternate;}
.title08{animation:ani-float1 1.8s ease-in-out -1.2s infinite;animation-direction: alternate;}
.title09{animation:ani-float1 1.4s ease-in-out -1.5s infinite;animation-direction: alternate;}
.title10{animation:ani-float1 1.7s ease-in-out -1.2s infinite;animation-direction: alternate;}

@keyframes ani01{
0%{opacity: 0;-webkit-transform: scaleX(-1);transform: scaleX(-1);} 
45%{opacity: 0;-webkit-transform: scaleX(-1);transform: scaleX(-1)}  
50%{opacity: 1;  -webkit-transform: scaleX(1);transform: scaleX(1);}  
95%{opacity: 1;-webkit-transform: scaleX(1);transform: scaleX(1);}  
100%{opacity: 0;  -webkit-transform: scaleX(-1);transform: scaleX(-1);}  }
@keyframes ani-float1{0%{ transform:translateY(0px);} 100%{transform:translateY(-15px);}}


.block{ margin: 0 auto; max-width: 1920px; padding: 1px 0;}
.bg_1200{ width:1200px; min-width:1200px; margin:0 auto;}

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.block{ margin: 0 auto; max-width: 100%; padding: 2vw 0;}
	.bg_1200{ width:100%; min-width:100%; margin:0 auto;}
	.titleC{ margin: 0px; padding: 5vw 2vw 2vw;}
}

/*--  版面微調  --*/

@media screen and ( max-width: 991px ){}

/*--  共通設定  --*/

.titleC{ margin: 30px auto; padding: 0px; display: flex;justify-content: center;align-items: center;height:auto;}
.titleC h2{ }

.tt-fst{padding: 0px 110px 40px 0px;display: flex;justify-content: center;align-items: center;height:auto;height:227px;position: relative;background: url(../images/ttfst.png)bottom center no-repeat;margin: 30px auto 0;}
.tt-fst h2{font-size: 4.4rem;color: #fff;font-weight: 700;font-style: italic;}

.tt-sec{padding: 0px;display: flex;justify-content: center;align-items: center;height:auto;height: 261px;position: relative;background: url(../images/ttsec.png)top center no-repeat;margin: -2px auto;}
.tt-sec h2{font-size: 4.4rem;font-weight: 700;color: #df3a2a;font-style: italic;padding-top: 80px;}
.tt-sec h2 span{display:none;}

@media screen and ( max-width: 991px ){
.titleC{ margin: 0px; padding: 0;}
.titleC h2{ }

.tt-fst{height:27vw;margin: 0 auto;padding: 0!important;background: url(../images/ttfst-m.png)bottom center no-repeat;background-size:98%;}
.tt-fst h2{font-size: 9vw;}

.tt-sec{height:38vw;margin: -2px auto 0;padding: 4vw 0 0 0!important;background: url(../images/ttsec-m.png)top center no-repeat;background-size: 100%;}
.tt-sec h2{font-size: 9vw;line-height: 1.1;padding-top: 0;}
.tt-sec h2 span{display: block;}
.round_5p ul li:nth-child(1){margin-top: 4vw !important;}
}

.slick5itam-2 h4, .slick5itam-2 p{color: #df3a2a;}

/*--  0.攻略   --*/
.banner-dis3 ul li img{width: 100%;}
.banner-dis4 ul li{width:309px;margin: 0 -15px;}
.banner-dis4 ul li img{width: 100%;}
.bg_0 .notice{width: 100%;margin: 0 auto;text-align: center;padding: 10px 0 5px;font-size: 0.9rem;line-height: 1.4rem;font-weight: 500;color: #fff;}

.bg_0{background: url(../images/bg7.jpg);}
@media screen and ( max-width: 991px ){
.banner-dis3 ul li img{width: 100%;}
.banner-dis4 ul li{width: 47vw;margin: -1vw;}
.banner-dis4 ul li img{width: 47vw;}
.bg_0 .notice{padding: 1vw 5vw;}
}

.hightlightscene.half .font{padding-top: 5px;}
.hightlighth3img h3{display: flex; justify-content: center;align-items: center;margin: -10px auto 10px;}
.hightlighth3img h3 span{line-height: 1.2;font-weight: 700;}
.hightlighth3img h3 img{width: 90px;height: 90px;border-radius: 99rem;margin-left: 8px;}

.box-mix .quotes .font h4:after,.box-mix .quotes .font:after{display: none;}
.box-mix .quotes .font h4{padding-bottom: 15px;}
.box-mix ul.quotes .font p{padding: 0;}
.box-mix ul.quotes li a{justify-content: center;align-items: center;}
.round_5p img{background: #fff;}

/*--  1.   --*/

.bg_1 .bg_1200,.bg_11 .bg_1200,.bg_4 .bg_1200,.bg_6 .bg_1200,.bg_8 .bg_1200,.bg_10 .bg_1200,.bg_12 .bg_1200{background: url(../images/bg4.jpg);padding: 10px 0 1px;border-radius: 20px;box-shadow: 4px 4px 0px #fff;border: 2px solid #fff;}
.bg_2 .bg_1200,.bg_3 .bg_1200,.bg_5 .bg_1200,.bg_7 .bg_1200,.bg_9 .bg_1200,.bg_11 .bg_1200,.bg_13 .bg_1200{background: url(../images/bg8.jpg);padding: 10px 0 1px;border-radius: 20px;box-shadow: 4px 4px 0px #fff;border: 2px solid #fff;}

.half ul{background: #ffffff66;}
.count-down h1,.hightlight .font h4,.box-mix ul.quotes li,.alternate ul:nth-child(odd) li:first-child{background: url(../images/bg5.jpg);}
.dis-for-zasshi3,.zasshi3-bu,.alternate ul:nth-child(even) li:last-child,.zasshi3-buy{background: url(../images/bg6.jpg);}
.zasshi3 ul li .font p,.hightlightAd .font h4{background: url(../images/bg2.jpg);}
.scene .font h4,.hightlightAd-text li:nth-child(1) h4,.collect_5x6 .s-row h4,.collect_5x6 .special{background: url(../images/bg3.jpg);}

.zasshi3 ul li,.half ul,.hightlightAd li,.hightlightAd li:first-child img,.box img,.photograph img,.box-mix ul.quotes li,.hightlight li,.collect_5x6 .h-row li,.collect_5x6 .s-row li,.rectangle_3p li,.crosswise_3p li,.slick-slide img,.banner img,.alternate li{border-radius: 10px;overflow: hidden;}
.alternate ul:nth-child(odd) li:first-child{border-radius:100px 10px 10px;overflow: hidden;}
.alternate ul:nth-child(even) li:last-child{border-radius:10px 10px 100px;overflow: hidden;}

.zasshi3 ul li h4,.half ul h3{color: #df3a2a;}



@media screen and ( max-width: 991px ){
.bg_1 .bg_1200,.bg_11 .bg_1200,.bg_4 .bg_1200,.bg_6 .bg_1200,.bg_8 .bg_1200,.bg_10 .bg_1200,.bg_12 .bg_1200{background: url(../images/bg4.jpg);padding: 1vw 0 1px;border-radius: 10px;box-shadow: 0px 0px 0px #fff;border: 2px solid #fff;}
.bg_2 .bg_1200,.bg_3 .bg_1200,.bg_5 .bg_1200,.bg_7 .bg_1200,.bg_9 .bg_1200,.bg_11 .bg_1200,.bg_13 .bg_1200{background: url(../images/bg8.jpg);padding: 1vw 0 1px;border-radius: 10px;box-shadow: 0px 0px 0px #fff;border:2px solid #fff;}


.box-mix ul.quotes .font,.box-mix ul.quotes .font h4,.box-mix ul.quotes .font .price p{text-align: center;}
.round_5p img{width: 45vw !important;height: 45vw !important;background: #fff;object-fit: contain;}
.round_5p .font{width: 40vw;}

.hightlighth3img h3 span{max-width: 70vw;}
.hightlighth3img h3 img{width: 23vw;height: 23vw;}
}

/*--  2.   --*/

@media screen and ( max-width: 991px ){}


/*--  3.   --*/

@media screen and ( max-width: 991px ){}


/*--  4.   --*/

@media screen and ( max-width: 991px ){}


/*--  5.   --*/

@media screen and ( max-width: 991px ){}

/*--  6.   --*/
.bg_6 .crosswise_3p{background: url(../images/cross1.png)top center no-repeat;}
.bg_10 .crosswise_3p{background: url(../images/cross2.png)top center no-repeat;}

@media screen and ( max-width: 991px ){
	.bg_6 .crosswise_3p,.bg_10 .crosswise_3p{background: transparent;}
}


/*--  7.   --*/

@media screen and ( max-width: 991px ){}


/*--  8.   --*/

@media screen and ( max-width: 991px ){}


/*--  9.   --*/

@media screen and ( max-width: 991px ){}


/*--  10.   --*/

@media screen and ( max-width: 991px ){}














/*--永久改動--*/
.hightlight img,.toptitle img,.circle img,.published img,.hightlight_5p img,.circle_5p img,.scene img{object-fit: contain;}
.baseline .font{padding-top: 5px;}
.slick-dots li button:before{font-size:40px!important;color:#fff!important;}

.special_5p_1 ul{align-items: flex-end;}
.special_5p_1 .hightlight_5p ul li:first-child img{width: 240px;height: 240px;}
.special_5p_1 .hightlight_5p ul li:first-child{height: auto;width: 240px;}
.special_5p_1 .hightlight_5p ul li{height: auto;margin-top: 0;}
.special_5p_1 .title_AA h2{font-size: 2.4rem;width: 876px;padding:5px 0px;background: #efefef33;top: 20px;left: 288px;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;display: flex;justify-content: center;align-items: center;color: #000;letter-spacing: 0;}
.crosswise_3p ul,.broadwise ul{flex-wrap: wrap;}
.nolink:hover{transform: scale(1)!important;}

@media screen and ( max-width: 991px ){
.baseline .font{padding-top: 1vw;}

		.rectangle_3p ul li:nth-child(3n+1) {width: 94vw; padding: 3vw; margin: 1vw 3vw; }
		.rectangle_3p ul li:nth-child(3n+1) a { flex-wrap: nowrap; }
		.rectangle_3p ul li:nth-child(3n+1).font {padding: 1vw 0vw 1vw 3vw;}

		.special_5p_1 ul{align-items: stretch;}
		.special_5p_1 .hightlight_5p ul li:first-child{width:100%;}
		.special_5p_1 .hightlight_5p ul li:first-child img{width:45vw;height:45vw;}
		.special_5p_1 .title_AA{height: auto;position: relative;}
		.special_5p_1 .title_AA h2{font-size: 2.4rem;width: 100%;padding:5px 0px;top: 0px;left: 0px;position: relative;}
		}
		
/*---- 前往XX館 ----*/
.tt-btn{font-size: 3rem;padding: 15px 100px 20px;background:#000;border-radius: 200px;color: #fff;width: fit-content;box-shadow: 0 8px 0 #5d6063;position: relative;transition: 0.5s all;top: 0;margin:  50px auto;}
.tt-btn:hover{box-shadow: 0 0px 0 #aaa;top: 5px;background: #888;}
.tt-btn a{color: #fff;}
@media screen and ( max-width: 991px ){
.tt-btn{font-size: 2rem;padding: 3vw 10vw;margin:  0 auto 5vw;border-radius: 50vw;box-shadow: 0 4px 0 #5d6063;}
}


/*--  nav 選單 固定側邊--*/
@media only screen  and (min-width: 992px)  {
.menustyle2{width: 120px;display: flex;flex-wrap: wrap;background:url(../images/bg3.jpg); z-index:999;height:auto;position: fixed; top: 200px; right: 10px;border-radius: 10px;}
.menustyle2 ul{width: 120px;margin: 0 auto;display: flex;flex-direction: column;padding: 5px;flex-wrap: wrap;}
.menustyle2 ul li{width:100%;display: flex;justify-content: center;align-items: center;border-bottom: .5px solid #ffffff;}
.menustyle2 ul li:last-child{border-bottom: 0px solid #ffffff;}
.menustyle2 ul li a{text-align: center;margin: 0 auto;text-decoration: none;font-size:18px;color:#ffffff;	font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;letter-spacing: 1px;font-weight: 500;width: 100%; height: 100%; display: flex;justify-content: center; align-items: center;padding: 8px 0px;line-height: 1.2;flex-direction: column;}
.menustyle2 ul li:hover,#TopMenu ul li a:hover{ background:url(../images/bg4.jpg);transform: scale(1);color: #df3a2a!important;}
.menustyle2 ul .active{color: #df3a2a!important; background:url(../images/bg4.jpg);width: 100%; height: 100%;}
.menustyle2 ul li a span{display: block;}
}
@media screen and ( max-width: 991px ){
.menustyle2{width: 100%; z-index:999;padding:0px 0; display: block;background:#000;}
.menustyle2 ul{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;}



.menustyle2 ul li{width:20%;font-size:20px;color:#ffffff;display: flex;justify-content: center;align-items: center;border-right: .5px solid #ffffff;box-sizing: border-box;}
.menustyle2 ul li a{font-size:1.1rem;letter-spacing: 0px;font-weight:500;color:#ffffff;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;padding: 0;box-sizing: border-box;padding: 5px 0;}
.menustyle2 ul .active{color: #fffa96!important;background:none;width: 100%;justify-content: center;align-items: center;text-align: center}
.menustyle2 ul li a:hover{color: #fffa96!important;width: 100%;justify-content: center;align-items: center;text-align: center}
.sticky {position: fixed;top: 0;}
.menustyle2 ul li a span{display: none3;}

/*--  手機版 全展開 左右滑動 --*/
.menustyle2::-webkit-scrollbar{display: none;}
.menustyle2{width: 100%; z-index:998;padding:0px 1vw; display: block;background:url(../images/bg3.jpg);flex-direction: column;flex-wrap: wrap;position: absolute;overflow-x: auto;justify-content: center;white-space: nowrap;webkit-overflow-scrolling: touch;-ms-overflow-style: -ms-autohiding-scrollbar;height: auto;height: auto;}
.menustyle2 ul{flex-wrap: nowrap;display: flex;margin: 0 auto;}
.menustyle2 ul li{width: fit-content;padding: 0px;margin: 0 auto;}
.menustyle2 ul li a{padding: 5px 8px;}
.menustyle2 ul li:last-child{border-right: 0px solid #fff;}
.menustyle2 ul li:hover,#TopMenu ul li a:hover{ background:url(../images/bg4.jpg);transform: scale(1);color: #df3a2a!important;}
.menustyle2 ul .active{color: #df3a2a!important;background:url(../images/bg4.jpg);width: 100%; height: 100%;} 

/*--  nav 選單 固定側邊--*/
}

/*--  錨點微調--*/
.target-fix {scroll-margin-top:0px;}
@media screen and ( max-width: 991px ) {
.target-fix {scroll-margin-top:30px;}
	}
/*--  錨點微調--*/

/**--  下拉選單  --**/
#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 

@media screen and ( max-width: 991px ){
#TopMenu2 {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 998;position: absolute;top: 0;}
#TopMenu2.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 
}

 /*--goto top--*/          
 #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          
 #gotop::after {position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/top.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}         
 #gotop:hover {cursor: pointer;background-color: #666;}          
 #gotop:active {background-color: #ccc;}          
 #gotop.show {opacity: 0.4;visibility: visible;}          
 @media screen and ( max-width: 991px ){          
 #gotop {bottom: 70px;right: 0;margin: 2vw;}
 }         
 /* share url */          
 #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}
 #share::after{position: absolute;display: block;font-family: FontAwesome;content: '　';font-weight: normal;font-style: normal;font-size: 2em; line-height: 50px;color: #fff;opacity: 0.5;background: url("../images/share.png") center no-repeat;background-size: 50%;background-position: 80% 35%;}
 #share:hover{cursor: pointer;background-color: #666;}
 #share:active{background-color: #666;}
 @media screen and ( max-width: 991px ){
 #share{bottom:115px;right: 0;margin: 2vw;}
 }                    
 @media screen and ( max-width: 991px ){          
 html{padding-bottom: 80px;}          
 } 